Endpoint Vulnerability

Name Status Update
: clamav: Memory leak in HTML file parser
Add
clamav
: clamav: Memory leak in HTML file parser
Add
clamav
CVE-2022-26280libarchive:CVE-2022-26280[fedora-all]
Add
libarchive
elasticsearch: privilege escalation vulnerability
Add
elasticsearch
encoding/pem: fix stack overflow in Decode
Add
pem
firefox-100.0.2-1.fc35
Add
firefox
firefox-100.0.2-1.fc36
Add
firefox
firefox-101.0-1.fc35
Add
firefox
golang: crypto/elliptic: panic caused by oversized scalar
Add
golang
golang: crypto/elliptic: panic caused by oversized scalar
Add
golang
golang: encoding/pem: fix stack overflow in Decode
Add
golang
golang: encoding/pem: fix stack overflow in Decode
Add
golang
ntfs-3g: a file handle created in fuse_lib_opendir, and later used in fuse_lib_readdir, enables arbitrary memory read and write operations
Add
ntfs-3g
ntfs-3g: crafted NTFS image can cause a heap-based buffer overflow in ntfs_check_log_client_array
Add
ntfs-3g
ntfs-3g: crafted NTFS image can cause a heap-based buffer overflow in ntfs_mft_rec_alloc
Add
ntfs-3g
ntfs-3g: crafted NTFS image can cause a heap-based buffer overflow in ntfs_names_full_collate
Add
ntfs-3g
ntfs-3g: crafted NTFS image can cause heap exhaustion in ntfs_get_attribute_value
Add
ntfs-3g
ntfs-3g: heap-based buffer overflow in ntfsck
Add
ntfs-3g
ntfs-3g: integer underflow in fuse_lib_readdir enables arbitrary memory read operations
Add
ntfs-3g
ntfs-3g: invalid return code in fuse_kern_mount enables intercepting of libfuse-lite protocol traffic
Add
ntfs-3g
openssl: c_rehash script allows command injection
Add
openssl
pcre2: Out-of-bounds read in compile_xclass_matchingpath in pcre2_jit_compile.c
Add
pcre2
pcre2: Out-of-bounds read in get_recurse_data_length in pcre2_jit_compile.c
Add
pcre2
qt: out-of-bounds write in QOutlineMapper::convertPath called from QRasterPaintEngine::fill and QPaintEngineEx::stroke
Add
qt
RHSA-2010:0379-Security Advisory
Add
jbossas
RHSA-2022:1728-Security Advisory
Add
java
RHSA-2022:1729-Security Advisory
Add
java
RHSA-2022:2137-Security Advisory
Add
java
RHSA-2022:4582-Security Advisory
Add
gzip
RHSA-2022:4584-Security Advisory
Add
zlib
RHSA-2022:4587-Security Advisory
Add
pcs
RHSA-2022:4588-Security Advisory
Add
dotnet6.0
RHSA-2022:4589-Security Advisory
Add
thunderbird
RHSA-2022:4590-Security Advisory
Add
firefox
RHSA-2022:4591-Security Advisory
Add
subversion
RHSA-2022:4592-Security Advisory
Add
rsync
RHSA-2022:4642-Security Advisory
Add
kernel
RHSA-2022:4644-Security Advisory
Add
kernel-rt
RHSA-2022:4655-Security Advisory
Add
kpatch-patch-3_10_0
RHSA-2022:4661-Security Advisory
Add
pcs
RHSA-2022:4729-Security Advisory
Add
firefox
RHSA-2022:4730-Security Advisory
Add
thunderbird
RHSA-2022:4765-Security Advisory
Add
firefox
RHSA-2022:4769-Security Advisory
Add
thunderbird
RHSA-2022:4771-Security Advisory
Add
postgresql
RHSA-2022:4772-Security Advisory
Add
thunderbird
RHSA-2022:4776-Security Advisory
Add
firefox
RHSA-2022:4795-Security Advisory
Add
rsyslog
RHSA-2022:4796-Security Advisory
Add
nodejs
RHSA-2022:4797-Security Advisory
Add
aopalliance
RHSA-2022:4798-Security Advisory
Add
aopalliance
RHSA-2022:4799-Security Advisory
Add
rsyslog
RHSA-2022:4803-Security Advisory
Add
rsyslog
RHSA-2022:4805-Security Advisory
Add
postgresql
RHSA-2022:4807-Security Advisory
Add
pg_repack
RHSA-2022:4808-Security Advisory
Add
rsyslog
RHSA-2022:4855-Security Advisory
Add
pg_repack
RHSA-2022:4873-Security Advisory
Add
firefox
RHSA-2022:4887-Security Advisory
Add
thunderbird
RHSA-2022:4891-Security Advisory
Add
thunderbird
RHSA-2022:4892-Security Advisory
Add
thunderbird
RHSA-2022:4899-Security Advisory
Add
compat-openssl11
RHSA-2022:4930-Security Advisory
Add
python-twisted-web
RHSA-2022:4940-Security Advisory
Add
xz
RHSA-2022:4941-Security Advisory
Add
libserf
RHSA-2022:4990-Security Advisory
Add
cups
RHSA-2022:4991-Security Advisory
Add
xz
RHSA-2022:5046-Security Advisory
Add
dotnet6.0
RHSA-2022:5052-Security Advisory
Add
xz
RHSA-2022:5053-Security Advisory
Add
log4j
RHSA-2022:5056-Security Advisory
Add
cups
RHSA-2022:5061-Security Advisory
Add
dotnet3.1
RHSA-2022:5095-Security Advisory
Add
grub2
RHSA-2022:5099-Security Advisory
Add
grub2
Security Update 2017-06-05 from Google Chrome
Add
Google Chrome
Security Update 2022-06-21 from Google Chrome
Add
Google Chrome
Security Vulnerabilities fixed in Firefox 100.0.2, Firefox for Android 100.3.0, Firefox ESR 91.9.1, Thunderbird 91.9.1
Add
Firefox
Security Vulnerabilities fixed in Firefox 100.0.2, Firefox for Android 100.3.0, Firefox ESR 91.9.1, Thunderbird 91.9.1
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 100.0.2, Firefox for Android 100.3.0, Firefox ESR 91.9.1, Thunderbird 91.9.1
Add
Thunderbird
Security Vulnerabilities fixed in Firefox 101
Add
Firefox
Security Vulnerabilities fixed in Firefox ESR 91.10
Add
Firefox ESR
Security Vulnerabilities fixed in Thunderbird 91.10
Add
Thunderbird
USN-5311-2: containerd regression
Add
containerd
USN-5423-1: ClamAV vulnerabilities
Add
clamav
USN-5424-1: OpenLDAP vulnerability
Add
openldap
USN-5426-1: needrestart vulnerability
Add
needrestart
USN-5427-1: Apport vulnerabilities
Add
apport
USN-5429-1: Bind vulnerability
Add
bind9
USN-5430-1: GNOME Settings vulnerability
Add
gnome-control-center
USN-5431-1: GnuPG vulnerability
Add
gnupg2
USN-5434-1: Firefox vulnerabilities
Add
firefox
USN-5435-1: Thunderbird vulnerabilities
Add
thunderbird
USN-5438-1: HTMLDOC vulnerability
Add
htmldoc
USN-5439-1: AccountsService vulnerability
Add
accountsservice
USN-5440-1: PostgreSQL vulnerability
Add
postgresql-10
USN-5441-1: WebKitGTK vulnerabilities
Add
webkit2gtk
USN-5445-1: Subversion vulnerabilities
Add
subversion
USN-5446-1: dpkg vulnerability
Add
dpkg
USN-5447-1: logrotate vulnerability
Add
logrotate
USN-5450-1: Subversion vulnerabilities
Add
subversion
USN-5454-1: CUPS vulnerabilities
Add
cups
USN-5457-1: WebKitGTK vulnerabilities
Add
webkit2gtk
USN-5459-1: cifs-utils vulnerabilities
Add
cifs-utils
USN-5461-1: FreeRDP vulnerabilities
Add
freerdp2
USN-5462-1: Ruby vulnerabilities
Add
ruby2.5
USN-5463-1: NTFS-3G vulnerabilities
Add
ntfs-3g
USN-5472-1: FFmpeg vulnerabilities
Add
ffmpeg
USN-5474-1: Varnish Cache vulnerabilities
Add
varnish
USN-5479-1: PHP vulnerabilities
Add
php7.2
USN-5481-1: BlueZ vulnerabilities
Add
bluez
USN-5483-1: Exempi vulnerabilities
Add
exempi
Visual Studio Code Vulnerability CVE-2022-30129
Add
Visual Studio Code
Zoom Vulnerability CVE-2022-22784
Add
Zoom
Zoom Vulnerability CVE-2022-22785
Add
Zoom
Zoom Vulnerability CVE-2022-22787
Add
Zoom
RHSA-2022:0267-Security Advisory
Mod
polkit
rsync: zlib: A flaw in zlib-1.2.11 when compressing (not decompressing!) certain inputs.
Mod
zlib